import React from 'react';
export default function UniversalCurrencyAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M610-310h160v-160h-50v110H610zm-129.94-55q47.94 0 81.44-33.56t33.5-81.5-33.56-81.44-81.5-33.5-81.44 33.56-33.5 81.5 33.56 81.44 81.5 33.5M190-485h50v-110h110v-50H190zM80-200v-560h800v560z" })));
}
